function save_cell_callback( object, src, event, cell_index)
%SAVE_CELL_CALLBACK Saves the cell contents on tab change
%   When the cell's callback is called, this gets called to save its
%   contents back into cell.
    object.my_grid.get_cell(cell_index).set_string(get(src, 'String'));

end

